apeman-scaffold-bud

Scaffold for bud projects.

Use apeman-scff-bud instead.
Last updated 5 years ago by okunishinishi .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install apeman-scaffold-bud 
SYNC missed versions from official npm registry.

!! THIS PACKAGE IS NO LONGER MAINTAINED

Use apeman-scff-bud instead.

Current Tags

  • 1.0.4                                ...           latest (5 years ago)

5 Versions

  • 1.0.4 [deprecated]           ...           5 years ago
  • 1.0.3 [deprecated]           ...           5 years ago
  • 1.0.2 [deprecated]           ...           5 years ago
  • 1.0.1 [deprecated]           ...           5 years ago
  • 1.0.0 [deprecated]           ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (5)
Dev Dependencies (12)
Dependents (2)

Copyright 2014 - 2016 © taobao.org |